@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@400,500,700,900&display=swap');

body{font-family: "Montserrat", sans-serif; font-size:14px; color:#000; line-height:24px; font-weight:400; overflow-x:hidden;}
/*html{scroll-behavior: smooth;scroll-padding-top: 100px;}*/




a{color:#ffcc00; text-decoration:none;}
a:hover{color:#000;}
a, .logo img, .btn, .shrink.navbar-expand-lg, .btn-gradient:hover{-webkit-transition: all .2s linear; -moz-transition: all .2s linear; -ms-transition: all .2s linear; -o-transition: all .2s linear; transition: all .2s linear;}

h1, h2, h3, h4{font-weight:700;}
h1{font-size: clamp(20px, 4.2vw, 48px); margin:30px 0;}
h2{font-size: clamp(20px, 3vw, 36px); margin:20px 0;}
h3{font-size: clamp(16px, 3vw, 24px);}
h4{font-size:18px;}
.img-aspect{aspect-ratio:2/2; width:100%; object-fit: cover;}
.img-small{aspect-ratio:1/1; max-width:280px;}
.img-height{object-fit: cover;width: 100%; height:100%;}
.leftarrwo{position:relative;}
.leftarrwo:before{position:absolute; content:''; background:url("images/arrow.png"); width:320px; height:165px; bottom:0; left:0;}

.bg-dark{background:#000!important;}
.bg-light{background:#f4f8fc!important;}







.navbar{position:fixed; width:100%; z-index:9999; background:none; border-bottom: 1px solid rgba(255, 255, 255, .2);}

.navbar .btn-link{padding-right:0;}
.shrink.navbar{background:#1a3054;}
.topcall{display: flex; align-items:center; height:25px; border-left:1px solid #fff;}
.topcall a{color:#fff;}
.topcall a:hover{color:#9f9f9f;}


.social a{margin-right:15px;  color:#ffcc00;}
.social a:hover{color:#000;}


.logo img{max-width:230px;}
.shrink .logo img{max-width:200px;}
.shrink .nav-link::before{bottom:-30px;}




.btn{padding: 8px 30px; font-size: 16px; font-weight:700; color:#073863; border:0;}
.btn:hover{color:#fff;}
.btn-lg{font-size:18px; padding:18px 30px;}
.btn-sm{padding:5px 15px; font-size:14px!important;}
.btn-gradient{background: rgb(19,106,157); background: linear-gradient(90deg, rgba(19,106,157,1) 0%, rgba(16,61,140,1) 100%);}
.btn-gradient:hover{background: rgb(16,61,140); background: linear-gradient(90deg, rgba(16,61,140,1) 0%, rgba(19,106,157,1) 100%);}



.nav-link {font-size: 12px;color: #9f9f9f;display: block;margin: 0 25px; text-transform:uppercase; font-weight:600; position:relative;}
.nav-link::before{content: "";width: 100%;height:1px;position: absolute;left: 0; background: #fff;transition: 0.5s transform ease;transform: scale3d(0,1,1);transform-origin:50% 0;
bottom:-35px;}
.nav-link:hover::before{transform: scale3d(1,1,1);}
.nav-link:hover, .nav-link.active{color:#fff!important;}
.nav-link.active::before{transform: scale3d(1,1,1);}
.nav-link:focus, .nav-link:focus-visible{box-shadow: none;outline: none;}
.navbar-toggler i{font-size:30px; color:#fff;}
.navbar-expand-lg .navbar-nav .dropdown-menu {position:absolute; top:40px; border:0; background:#174da3;}
.dropdown-item {padding: 5px 10px;font-size: 14px;font-weight: 600; color:#fff;}
.dropdown-toggle::after{display:none;}


.banner {overflow: hidden;background: url(images/banner.jpg) no-repeat center center;background-size: cover;font-size: 20px;font-weight: 300;position: relative;height:100vh;}
.banner:after{position:absolute; content:''; width:100%; height:100%; inset:0; background:#000; opacity:.4;}
.innerbanner{height: 100px;}



.thumbox{padding: clamp(18px, 3vw, 30px); position:relative; background:#f4f8fc; border-radius:40px; transition-property: background, border-radius; transition-duration: 1s, 1s;
  transition-timing-function: ease-in-out;}
.thumbox h4{font-weight:700;}
.thumbox img{max-width:60px; margin-bottom:20px; filter: invert(47%) sepia(100%) saturate(3417%) hue-rotate(203deg) brightness(90%) contrast(83%);}
.thumbox:hover{background:#dfe8f5; border-radius:0;}









.form-control{margin-bottom:30px; line-height:30px; border-radius:4px; background:#fff; border: 0; border-bottom:1px solid #ccc; border-radius:0;}
textarea.form-control{height:150px!important;}
.form-floating>label{padding-left:0;}
.form-control:focus{box-shadow:none; border-color:#2e8b5b;}
.error{color:#F10307; display:block; margin-top:10px;}
.form-floating>.form-control{padding-left:0;}


input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 50px white inset !important;
}
.newsleterform .form-control {background: #000;font-size: 14px;line-height: 42px;margin-bottom: 0;padding: 0 80px 0 10px;border-bottom: 1px solid #3a3a3a;color:#fff;}
.newsleterform .btn-link {position: absolute;right: 0;top: 50%;transform: translate(0, -50%); text-decoration: auto; padding-right: 10px; color:#4c4c4c;}
.newsleterform .form-control::placeholder { color: #3a3a3a !important; opacity: 1;}.newsleterform .btn-link:hover{color:#4c4c4c;}
.newsleterform .error {color: #F10307; position: absolute;left: 0;bottom: -40px;font-size: 12px;}

/*.testimonial.slick-slider{margin-inline: -15px;}*/
.testimonial{position:relative;}
.testimonial .slick-track { display: flex !important; }
.testimonial .slick-slide{margin:15px; position: relative; line-height:24px;height: inherit !important; font-size:14px;}
.testimonial .slick-slide img{width: 100px;}
.testimonial p{padding:0 140px; margin-bottom:0;}
.testimonial:after{position: absolute; content:''; width:380px; height:340px; background:url("images/logoinvert.png"); right:0; bottom:-250px; opacity:.1;}

.midcontactbanner i{font-size: 20px; border: 2px dotted; border-radius: 50%; padding: 15px; margin: 0 auto; margin-bottom: 10px;}

/*
.testimonial .slick-arrow{position: absolute; top: 50%; transform: translate(0, -50%); font-size:26px; border:0;background:none; cursor: pointer; padding:10px 5px; border-radius:0; z-index:9;}
.testimonial .las.la-angle-left, .testimonial .las.la-angle-right{align-items: center; display: flex; justify-content:center; color: #fff; background:#328b5e;}
.testimonial .las.la-angle-right{right:15px;}
.testimonial .las.la-angle-left{left:15px;}
*/

/*
.testimonial .slick-dots{font-size: 0; text-align: center; margin-bottom:0; margin-top:20px; padding: 0;}
.testimonial .slick-dots li{position: relative;display: inline-block;}
.testimonial .slick-dots li button {padding:6px; width:18px; height:18px; border-radius:50px;background:#d5d5d5; border:0; margin:0 10px 0 0;}
.slick-dots li.slick-active button{opacity:1;background:#333;}
*/



.grungebox{position:relative;}
.grungebox:before{position:absolute; content:''; inset:0; background:url("images/grungenew.jpg") no-repeat top; background-size:contain;}
.grungebox .container-fluid{position:relative;}


.list{position: relative; margin:0; padding:0; line-height:normal; font-weight:700; font-size:12px;}
.list li{margin-bottom: 10px;display: flex;column-gap:10px;}
.list li:before{font-family: 'Line Awesome Free';display: flex;content: '';font-weight: 700; background:#000; width:6px; height:6px; border-radius:50px; margin-top:6px;}

.list-white{color:#fff;}
.list-white li:before{background:#fff;}

.list-lg{font-size:14px;}

.cardbox .card{height:100%; border-radius:20px; padding:clamp(14px, 2vw, 40px); color:#fff; border:0;}
.cardbox .card-title{font-size: 18px; font-weight:600; margin-bottom:20px;}

.cardbox .bg-primary{background: rgb(89,132,199); background: linear-gradient(151deg, rgba(89,132,199,1) 0%, rgba(71,106,159,1) 73%);}
.cardbox .bg-info{background: rgb(59,164,198); background: linear-gradient(151deg, rgba(59,164,198,1) 0%, rgba(47,131,158,1) 73%);}
.cardbox .bg-success{background: rgb(94,188,156); background: linear-gradient(151deg, rgba(94,188,156,1) 0%, rgba(75,150,125,1) 73%);}



section, .section{padding-bottom:6vw; padding-top:6vw;}








.footer{font-size:12px; background:#000; color:#fff; position:relative; margin-top:24px;}
.footer:before{position: absolute; content:''; inset:0; background:url("images/footerbg.jpg") top center; opacity:.2;}
.footer h6{color:#fff; font-size:14px; font-weight:700; margin:0 0 25px 0;}
.footer img{max-width:230px;}
.footer a{color:#717171;}
.footer a:hover{color:#fff;}
.f-menu{margin:0; padding:0; list-style:none; line-height:24px;}
.f-menu a{display: block; color:#717171;}

/* .footer .social a{margin:0 20px 0 0; font-size:25px; color:#fff;} */
.footer .social a{display: block;}
.footer .social a:hover{color:#ccc;}



.animateheader .container{overflow: hidden; height: 45px;}
.animateheader h2{display: flex; justify-content: center; align-items: baseline;}
.animationlist{padding:0 10px; list-style: none; -webkit-animation-name: change; -webkit-animation-duration: 10s; -webkit-animation-iteration-count: infinite;
animation-name: change; animation-duration: 10s; animation-iteration-count: infinite;
}
.animationlist li {line-height:50px;margin: 0;color:#19604c;}

@-webkit-keyframes change {
  0%, 12.66%, 100% {
    transform: translate3d(0, 0, 0);
  }
  16.66%, 29.32% {
    transform: translate3d(0, -25%, 0);
  }
  33.32%, 45.98% {
    transform: translate3d(0, -50%, 0);
  }
  49.98%, 62.64% {
    transform: translate3d(0, -75%, 0);
  }
  66.64%, 79.3% {
    transform: translate3d(0, -50%, 0);
  }
  83.3%, 95.96% {
    transform: translate3d(0, -25%, 0);
  }
}

.clientpic{position: absolute; bottom:0; right:0; width:clamp(100px, 20vw, 340px);}
.dotedbox{position:relative;}
.dotedbox:before {position: absolute;content: '';width:100%;height:100%;background-image: radial-gradient(#000000 1px, rgb(229 229 247 / 0%) 1px);background-size: 8px 8px;opacity: .1;
z-index: -1;}














@media (max-width:1400px){.container{max-width:1230px; position:relative; }}

@media (max-width:1199.98px){}

@media (min-width:991px) {
.dropdown .dropdown-menu {display: block;visibility: hidden;opacity: 0;-webkit-transform: translateY(20px);-ms-transform: translateY(20px);transform: translateY(20px);
-webkit-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;box-shadow: 0 10px 10px rgb(0 0 0 / 10%); padding: 10px;}
.dropdown:hover > .dropdown-menu {visibility: visible;opacity: 1;-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);}
.dropdown-item:focus, .dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {color: #333;background-color:#c9e3fe;padding-left: 15px;border-radius:3px;}
}

@media (max-width:991.98px){
	.logo img, .shrink .logo img {max-width:200px;}
	.btn-lg {font-size: 18px;padding: 8px 15px;}
	.topcall{border-left:0;}
	.navbar-nav{line-height:30px;}
	.nav-item{border-bottom: 1px dotted #779ec9; padding:0 20px;}
	.nav-link{color:#fff;}
	.nav-link::before{display:none;}
	.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{color: #ffcc00;}
	.navbar-toggler{background:#fff; padding:6px 10px; margin-left:10px;}
	.navbar-toggler:focus{box-shadow:none;}.navbar-expand-lg .navbar-nav .nav-link{margin: 0;}
	.navbar-collapse{background-color:#294868;}
	.navbar-expand-lg .navbar-nav .dropdown-menu{position:relative; top:inherit;}
	.banner{height:70vh;}
	.animateheader h2{font-size:20px;}
	
}

@media (max-width:767.98px){.banner img{max-width:300px; } 
}

@media (max-width: 575.98px) {
	.logo img, .shrink .logo img {max-width:140px;}
	body{font-size:13px; line-height:16px;}
	.btn{font-size:14px;}
	.navbar{background: #1a3054;}
	.testimonial .slick-slide{margin:0 5px;}
	.btn-lg{font-size: 12px; padding:8px 10px;}
	.testimonial p{padding:0 40px;}
	.animateheader h2{font-size:12px;}
	.innerbanner{height:80px;}
	.banner{height:50vh;}
}

@media (max-width: 376.98px) {textarea.form-control{height:100px!important;} }

